tompoes

It is impossible to properly install this package as a develop egg or a mr.developer source, in buildout 2.0


License
Unlicense
Install
pip install tompoes==0.0.5